/*

*/
.version.index {
    color: #000013;
    background-color: #34F72B;
}

#muse_css_mq {
    background-color: #FFFFFF;
}

#page {
    z-index: 1;
    width: 1200px;
    min-height: 4862px;
    background-image: none;
    border-width: 0px;
    border-color: #000000;
    background-color: #FFFFFF;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    margin-left: auto;
    margin-right: auto;
}

#pu26621 {
    z-index: 212;
    width: 0.01px;
    padding-bottom: 0px;
    margin-right: -10000px;
    margin-top: 21px;
    margin-left: -300px;
}

#u26621 {
    z-index: 212;
    width: 200px;
    min-height: 100px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    position: relative;
}

#u26622 {
    z-index: 211;
    width: 48px;
    height: 48px;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    margin-left: 152px;
    position: relative;
    background: transparent url("../images/top01.png?crc=4131559009") no-repeat center center;
}

#u26622:hover {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    width: 48px;
    height: 48px;
    min-height: 0px;
    margin: 0px 0px 0px 152px;
    background: transparent url("../images/top02.png?crc=3984505409") no-repeat center center;
}

#u26622:active {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    width: 48px;
    height: 48px;
    min-height: 0px;
    margin: 0px 0px 0px 152px;
    background: transparent url("../images/top03.png?crc=357458821") no-repeat center center;
}

.up {
    border-width: 0px;
    -webkit-transition-duration: 0.7s;
    -webkit-transition-delay: 0s;
    -webkit-transition-timing-function: ease-in;
    -webkit-transition-property: background-image, background-position, background-color, border-color, border-radius, color, font-size, font-style, font-weight, letter-spacing, line-height, text-align, box-shadow, text-shadow, opacity;
    transition-duration: 0.7s;
    transition-delay: 0s;
    transition-timing-function: ease-in;
    transition-property: background-image, background-position, background-color, border-color, border-radius, color, font-size, font-style, font-weight, letter-spacing, line-height, text-align, box-shadow, text-shadow, opacity;
    border-color: #000000;
    background-color: transparent;
}

#u28637 {
    z-index: 258;
    width: 70px;
    min-height: 71px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-left: 130px;
    margin-top: 12px;
    position: relative;
}

#u28642 {
    z-index: 259;
    width: 70px;
    min-height: 71px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-left: 130px;
    margin-top: 4px;
    position: relative;
}

#hydraulics {
    margin-left: 178px;
    margin-top: 421px;
    position: relative;
}

#seals,
#walls,
#mtr {
    margin-left: 178px;
    margin-top: 782px;
    position: relative;
}

#ppu28679 {
    z-index: 0;
    width: 0.01px;
    margin-right: -10000px;
    margin-left: -100px;
}

#pu28679 {
    z-index: 2;
    width: 0.01px;
}

#u28679 {
    z-index: 2;
    width: 200px;
    min-height: 100px;
    position: relative;
    margin-right: -10000px;
    margin-top: 20px;
    left: 600px;
}

#u28725 {
    z-index: 3;
    width: 200px;
    min-height: 100px;
    position: relative;
    margin-right: -10000px;
    margin-top: 136px;
    left: 600px;
}

#u636 {
    z-index: 4;
    min-height: 596px;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    padding-bottom: 204px;
    background: transparent url("../images/imege_1.jpg?crc=3807752161") no-repeat center center;
    background-size: cover;
}

#u28881 {
    z-index: 260;
    width: 420px;
    min-height: 265px;
    position: relative;
    margin-right: -10000px;
    margin-top: 287px;
    left: 120px;
}

.show1 {
    border-width: 0px;
    border-color: #000000;
    background-color: transparent;
}

#pu28374 {
    z-index: 234;
    width: 0.01px;
    margin-right: -10000px;
    margin-top: 242px;
    margin-left: 761px;
}

#u28374 {
    z-index: 234;
    width: 40px;
    background-color: #7F7F7F;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 50%;
    padding-bottom: 6px;
    position: relative;
    -pie-background: rgba(0, 0, 0, 0.5);
}

#u28382 {
    z-index: 242;
    width: 28px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 6px;
    left: 6px;
}

#u28375 {
    z-index: 235;
    width: 40px;
    background-color: #7F7F7F;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 50%;
    padding-bottom: 7px;
    margin-top: 5px;
    position: relative;
    -pie-background: rgba(0, 0, 0, 0.5);
}

#u28384 {
    z-index: 244;
    width: 26px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 7px;
    left: 7px;
}

#u28376 {
    z-index: 236;
    width: 40px;
    background-color: #7F7F7F;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 50%;
    padding-bottom: 7px;
    margin-top: 5px;
    position: relative;
    -pie-background: rgba(0, 0, 0, 0.5);
}

#u28386 {
    z-index: 246;
    width: 26px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 7px;
    left: 7px;
}

#u28377 {
    z-index: 237;
    width: 40px;
    background-color: #7F7F7F;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 50%;
    padding-bottom: 7px;
    margin-top: 5px;
    position: relative;
    -pie-background: rgba(0, 0, 0, 0.5);
}

#u28388 {
    z-index: 248;
    width: 26px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 7px;
    left: 7px;
}

#u28378 {
    z-index: 238;
    width: 40px;
    background-color: #7F7F7F;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 50%;
    padding-bottom: 7px;
    margin-top: 5px;
    position: relative;
    -pie-background: rgba(0, 0, 0, 0.5);
}

#u28390 {
    z-index: 250;
    width: 26px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 7px;
    left: 7px;
}

#u28379 {
    z-index: 239;
    width: 40px;
    background-color: #7F7F7F;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 50%;
    padding-bottom: 6px;
    margin-top: 5px;
    position: relative;
    -pie-background: rgba(0, 0, 0, 0.5);
}

#u28392 {
    z-index: 252;
    width: 28px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 6px;
    left: 6px;
}

#u28380 {
    z-index: 240;
    width: 40px;
    background-color: #7F7F7F;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 50%;
    padding-bottom: 7px;
    margin-top: 5px;
    position: relative;
    -pie-background: rgba(0, 0, 0, 0.5);
}

#u28394 {
    z-index: 254;
    width: 26px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 7px;
    left: 7px;
}

#u28381 {
    z-index: 241;
    width: 40px;
    background-color: #7F7F7F;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 50%;
    padding-bottom: 7px;
    margin-top: 5px;
    position: relative;
    -pie-background: rgba(0, 0, 0, 0.5);
}

#u28396 {
    z-index: 256;
    width: 26px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 7px;
    left: 7px;
}

#pu774-4 {
    z-index: 10;
    width: 0.01px;
    margin-right: -10000px;
    margin-top: 250px;
    margin-left: 816px;
}

#u774-4 {
    z-index: 10;
    width: 354px;
    min-height: 24px;
    border-width: 0px;
    border-color: #000000;
    background-color: transparent;
    line-height: 22px;
    font-size: 18px;
    color: #FFFFFF;
    font-family: '__Fira Sans_5';
    font-weight: 300;
    position: relative;
}

#u799-4 {
    z-index: 68;
    width: 210px;
    min-height: 24px;
    background-color: transparent;
    line-height: 22px;
    font-size: 18px;
    color: #FFFFFF;
    font-family: '__Fira Sans_5';
    font-weight: 300;
    margin-top: 21px;
    position: relative;
}

#u824-4 {
    z-index: 72;
    width: 394px;
    min-height: 24px;
    background-color: transparent;
    line-height: 22px;
    font-size: 18px;
    color: #FFFFFF;
    font-family: '__Fira Sans_5';
    font-weight: 300;
    margin-top: 21px;
    position: relative;
}

#u849-4 {
    z-index: 84;
    width: 226px;
    min-height: 24px;
    background-color: transparent;
    line-height: 22px;
    font-size: 18px;
    color: #FFFFFF;
    font-family: '__Fira Sans_5';
    font-weight: 300;
    margin-top: 22px;
    position: relative;
}

#u871-4 {
    z-index: 64;
    width: 380px;
    min-height: 24px;
    background-color: transparent;
    line-height: 22px;
    font-size: 18px;
    color: #FFFFFF;
    font-family: '__Fira Sans_5';
    font-weight: 300;
    margin-top: 19px;
    position: relative;
}

#u893-4 {
    z-index: 76;
    width: 436px;
    min-height: 24px;
    background-color: transparent;
    line-height: 22px;
    font-size: 18px;
    color: #FFFFFF;
    font-family: '__Fira Sans_5';
    font-weight: 300;
    margin-top: 22px;
    position: relative;
}

#u918-4 {
    z-index: 80;
    width: 464px;
    min-height: 24px;
    background-color: transparent;
    line-height: 22px;
    font-size: 18px;
    color: #FFFFFF;
    font-family: '__Fira Sans_5';
    font-weight: 300;
    margin-top: 20px;
    position: relative;
}

#u940-4 {
    z-index: 88;
    width: 214px;
    min-height: 24px;
    background-color: transparent;
    line-height: 22px;
    font-size: 18px;
    color: #FFFFFF;
    font-family: '__Fira Sans_5';
    font-weight: 300;
    margin-top: 21px;
    position: relative;
}

.js body {
    visibility: hidden;
}

.js body.initialized {
    visibility: visible;
}

#u636-bw {
    z-index: 4;
    min-height: 596px;
}

#u949 {
    z-index: 108;
    min-height: 147px;
    background-color: #7F7F7F;
    background-color: rgba(0, 0, 0, 0.5);
    padding-bottom: 11px;
    -pie-background: rgba(0, 0, 0, 0.5);
}

#pu1176 {
    z-index: 125;
    width: 0.01px;
    margin-right: -10000px;
    margin-top: 15px;
    margin-left: 247px;
}

#u1176 {
    z-index: 125;
    width: 72px;
    height: 72px;
    -webkit-transition-duration: 0.7s;
    -webkit-transition-delay: 0s;
    -webkit-transition-timing-function: ease-in;
    transition-duration: 0.7s;
    transition-delay: 0s;
    transition-timing-function: ease-in;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    margin-left: 79px;
    position: relative;
    background: transparent url("../images/icon_01_menu.png?crc=3856688013") no-repeat left top;
}

#u1176:hover {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    width: 72px;
    height: 72px;
    min-height: 0px;
    margin: 0px 0px 0px 79px;
    background: transparent url("../images/icon_01_menu1.png?crc=397184658") no-repeat left top;
}

#u1176:active {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    width: 72px;
    height: 72px;
    min-height: 0px;
    margin: 0px 0px 0px 79px;
    background: transparent url("../images/icon_01_menu2.png?crc=4178796931") no-repeat left top;
}

#u1434-4 {
    z-index: 121;
    width: 230px;
    min-height: 50px;
    -webkit-transition-duration: 0.7s;
    -webkit-transition-delay: 0s;
    -webkit-transition-timing-function: ease-in;
    transition-duration: 0.7s;
    transition-delay: 0s;
    transition-timing-function: ease-in;
    background-image: url("../images/blank.gif?crc=4208392903");
    background-color: transparent;
    line-height: 24px;
    font-size: 20px;
    text-align: center;
    color: #FFFFFF;
    font-family: '__Fira Sans_5';
    font-weight: 300;
    margin-top: 10px;
    position: relative;
}

#u1434-4:hover {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 50px;
    width: 230px;
    margin: 10px 0px 0px;
}

#u1434-4:active {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 50px;
    width: 230px;
    margin: 10px 0px 0px;
}

#u1434-4:hover p {
    color: #E34142;
    visibility: inherit;
}

#pu1283 {
    z-index: 126;
    width: 0.01px;
    margin-right: -10000px;
    margin-top: 15px;
    margin-left: 501px;
}

#u1283 {
    z-index: 126;
    width: 72px;
    height: 72px;
    -webkit-transition-duration: 0.7s;
    -webkit-transition-delay: 0s;
    -webkit-transition-timing-function: ease-in;
    transition-duration: 0.7s;
    transition-delay: 0s;
    transition-timing-function: ease-in;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    margin-left: 63px;
    position: relative;
    background: transparent url("../images/icon_02_menu.png?crc=3906151641") no-repeat left top;
}

#u1283:hover {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    width: 72px;
    height: 72px;
    min-height: 0px;
    margin: 0px 0px 0px 63px;
    background: transparent url("../images/icon_02_menu1.png?crc=4178487760") no-repeat left top;
}

#u1283:active {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    width: 72px;
    height: 72px;
    min-height: 0px;
    margin: 0px 0px 0px 63px;
    background: transparent url("../images/icon_02_menu2.png?crc=4193756902") no-repeat left top;
}

#u1431-4 {
    z-index: 117;
    width: 198px;
    min-height: 50px;
    -webkit-transition-duration: 0.7s;
    -webkit-transition-delay: 0s;
    -webkit-transition-timing-function: ease-in;
    transition-duration: 0.7s;
    transition-delay: 0s;
    transition-timing-function: ease-in;
    background-image: url("../images/blank.gif?crc=4208392903");
    background-color: transparent;
    line-height: 24px;
    font-size: 20px;
    text-align: center;
    color: #FFFFFF;
    font-family: '__Fira Sans_5';
    font-weight: 300;
    margin-top: 10px;
    position: relative;
}

#u1431-4:hover {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 50px;
    width: 198px;
    margin: 10px 0px 0px;
}

#u1431-4:hover p {
    color: #E34142;
    visibility: inherit;
}

#pu1310 {
    z-index: 127;
    width: 0.01px;
    padding-bottom: 0px;
    margin-right: -10000px;
    margin-top: 15px;
    margin-left: 755px;
}

#u1310 {
    z-index: 127;
    width: 72px;
    height: 72px;
    -webkit-transition-duration: 0.7s;
    -webkit-transition-delay: 0s;
    -webkit-transition-timing-function: ease-in;
    transition-duration: 0.7s;
    transition-delay: 0s;
    transition-timing-function: ease-in;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    margin-left: 63px;
    position: relative;
    background: transparent url("../images/icon_03_menu.png?crc=3880141354") no-repeat left top;
}

#u1310:hover {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    width: 72px;
    height: 72px;
    min-height: 0px;
    margin: 0px 0px 0px 63px;
    background: transparent url("../images/icon_03_menu1.png?crc=3983465325") no-repeat left top;
}

#u1310:active {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    width: 72px;
    height: 72px;
    min-height: 0px;
    margin: 0px 0px 0px 63px;
    background: transparent url("../images/icon_03_menu2.png?crc=253135733") no-repeat left top;
}

#u1428-4 {
    z-index: 109;
    width: 198px;
    min-height: 50px;
    -webkit-transition-duration: 0.7s;
    -webkit-transition-delay: 0s;
    -webkit-transition-timing-function: ease-in;
    transition-duration: 0.7s;
    transition-delay: 0s;
    transition-timing-function: ease-in;
    background-image: url("../images/blank.gif?crc=4208392903");
    background-color: transparent;
    line-height: 24px;
    font-size: 20px;
    text-align: center;
    color: #FFFFFF;
    font-family: '__Fira Sans_5';
    font-weight: 300;
    margin-top: 10px;
    position: relative;
}

#u1431-4:active,
#u1428-4:hover {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 50px;
    width: 198px;
    margin: 10px 0px 0px;
}

#u1428-4:active {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 50px;
    width: 198px;
    margin: 10px 0px 0px;
}

#u1428-4:hover p {
    color: #E34142;
    visibility: inherit;
}

#pu1337 {
    z-index: 128;
    width: 0.01px;
    margin-right: -10000px;
    margin-top: 15px;
    margin-left: 1009px;
}

#u1337 {
    z-index: 128;
    width: 72px;
    height: 72px;
    -webkit-transition-duration: 0.7s;
    -webkit-transition-delay: 0s;
    -webkit-transition-timing-function: ease-in;
    transition-duration: 0.7s;
    transition-delay: 0s;
    transition-timing-function: ease-in;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    margin-left: 28px;
    position: relative;
    background: transparent url("../images/icon_04_menu.png?crc=154066635") no-repeat left top;
}

#u1337:hover {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    width: 72px;
    height: 72px;
    min-height: 0px;
    margin: 0px 0px 0px 28px;
    background: transparent url("../images/icon_04_menu1.png?crc=4224321997") no-repeat left top;
}

#u1337:active {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    width: 72px;
    height: 72px;
    min-height: 0px;
    margin: 0px 0px 0px 28px;
    background: transparent url("../images/icon_04_menu2.png?crc=3925368200") no-repeat left top;
}

#u1233-4 {
    z-index: 113;
    width: 128px;
    min-height: 24px;
    -webkit-transition-duration: 0.7s;
    -webkit-transition-delay: 0s;
    -webkit-transition-timing-function: ease-in;
    transition-duration: 0.7s;
    transition-delay: 0s;
    transition-timing-function: ease-in;
    background-image: url("../images/blank.gif?crc=4208392903");
    background-color: transparent;
    line-height: 24px;
    font-size: 20px;
    text-align: center;
    color: #FFFFFF;
    font-family: '__Fira Sans_5';
    font-weight: 300;
    margin-top: 10px;
    position: relative;
}

#u1233-4:hover {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 24px;
    width: 128px;
    margin: 10px 0px 0px;
}

#u1233-4:active {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 24px;
    width: 128px;
    margin: 10px 0px 0px;
}

#u1233-4:hover p {
    color: #E34142;
    visibility: inherit;
}

#u949-bw {
    z-index: 108;
    min-height: 147px;
    margin-top: 640px;
}

#u1956 {
    z-index: 129;
    min-height: 196px;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    background: transparent url("../images/outlets-u1956-fr.png?crc=87929453") repeat center center;
}

#map {
    position: relative;
    margin-right: -10000px;
    width: 22px;
}

#u1909 {
    z-index: 130;
    width: 782px;
    height: 196px;
    opacity: 0.45;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
    filter: alpha(opacity=45);
    position: relative;
    margin-right: -10000px;
    left: 296px;
    background: transparent url("../images/map_site.png?crc=150351059") no-repeat left top;
}

#pu583 {
    z-index: 145;
    width: 0.01px;
    margin-right: -10000px;
    margin-top: 21px;
    margin-left: 1142px;
}

#u583 {
    z-index: 145;
    width: 16px;
    background-color: transparent;
    margin-left: 6px;
    position: relative;
}

#u558 {
    z-index: 143;
    width: 16px;
    background-color: transparent;
    margin-top: 12px;
    position: relative;
}

#pu593-4 {
    z-index: 135;
    width: 0.01px;
    margin-right: -10000px;
    margin-top: 20px;
    margin-left: 1168px;
}

#u593-4 {
    z-index: 135;
    width: 106px;
    min-height: 18px;
    background-color: transparent;
    font-size: 14px;
    color: #FFFFFF;
    font-family: '__Fira Sans_5';
    font-weight: 300;
    margin-left: 6px;
    position: relative;
}

#u514-4 {
    z-index: 131;
    width: 112px;
    min-height: 18px;
    background-color: transparent;
    font-size: 14px;
    color: #FFFFFF;
    font-family: '__Fira Sans_5';
    font-weight: 300;
    margin-top: 8px;
    position: relative;
}

#u555-4 {
    z-index: 139;
    width: 98px;
    min-height: 18px;
    -webkit-transition-duration: 0.7s;
    -webkit-transition-delay: 0s;
    -webkit-transition-timing-function: ease;
    transition-duration: 0.7s;
    transition-delay: 0s;
    transition-timing-function: ease;
    background-image: url("../images/blank.gif?crc=4208392903");
    background-color: transparent;
    font-size: 14px;
    color: #FFFFFF;
    font-family: '__Fira Sans_5';
    font-weight: 300;
    margin-left: 14px;
    margin-top: 7px;
    position: relative;
}

#u555-4:hover {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 18px;
    width: 98px;
    margin: 7px 0px 0px 14px;
}

#u555-4:active {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 18px;
    width: 98px;
    margin: 7px 0px 0px 14px;
}

#u555-4:hover p {
    color: #E34142;
    visibility: inherit;
}

#u1956-bw {
    z-index: 129;
    min-height: 196px;
}

#u716 {
    z-index: 7;
    min-height: 799.9999999999998px;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    padding-bottom: 0px;
    background: transparent url("../images/imege_2.jpg?crc=3780984266") no-repeat center center;
    background-size: cover;
}

#u716_align_to_page {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 1200px;
    left: -100px;
    padding-top: 50px;
    padding-bottom: 200px;
    margin-bottom: -2px;
}

#u1385-4 {
    z-index: 92;
    width: 906px;
    min-height: 60px;
    background-color: transparent;
    line-height: 58px;
    font-size: 48px;
    text-align: left;
    color: #FFFFFF;
    font-family: '__Fira Sans_5';
    font-weight: 500;
    left: 120px;
    position: relative;
}

#u2017-14 {
    z-index: 14;
    width: 378px;
    min-height: 218px;
    background-color: transparent;
    line-height: 36px;
    font-size: 30px;
    color: #FFFFFF;
    font-family: '__Fira Sans_5';
    font-weight: 300;
    left: 120px;
    margin-top: 50px;
    position: relative;
}

#buttonu2206 {
    z-index: 147;
    width: 395px;
    height: 37px;
    -webkit-transition-duration: 0.7s;
    -webkit-transition-delay: 0s;
    -webkit-transition-timing-function: ease-in;
    transition-duration: 0.7s;
    transition-delay: 0s;
    transition-timing-function: ease-in;
    background-image: url("../images/blank.gif?crc=4208392903");
    border-width: 0px;
    border-color: transparent;
    background-color: #7F7F7F;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 10px;
    padding-bottom: 13px;
    left: 502px;
    margin-top: 172px;
    position: relative;
}

#buttonu2206:hover {
    background-color: #F1A0A0;
    background-color: rgba(227, 65, 66, 0.5);
    width: 395px;
    height: 37px;
    min-height: 0px;
    margin: 172px 0px 0px;
    -pie-background: rgba(227, 65, 66, 0.5);
}

#buttonu2206:active {
    background-color: #FDBFB8;
    background-color: rgba(251, 128, 113, 0.5);
    width: 395px;
    height: 37px;
    min-height: 0px;
    margin: 172px 0px 0px;
    -pie-background: rgba(251, 128, 113, 0.5);
}

#u2207-4 {
    z-index: 148;
    width: 370px;
    min-height: 23px;
    -webkit-transition-duration: 0.7s;
    -webkit-transition-delay: 0s;
    -webkit-transition-timing-function: ease-in;
    transition-duration: 0.7s;
    transition-delay: 0s;
    transition-timing-function: ease-in;
    background-image: url("../images/blank.gif?crc=4208392903");
    background-color: transparent;
    line-height: 22px;
    font-size: 18px;
    letter-spacing: 1px;
    text-align: center;
    color: #FFFFFF;
    font-family: '__Fira Sans_5';
    font-weight: 700;
    position: relative;
    margin-right: -10000px;
    margin-top: 14px;
    left: 13px;
}

#buttonu2206:hover #u2207-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 23px;
    width: 370px;
    margin: 14px -10000px 0px 0px;
}

#buttonu2206:active #u2207-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 23px;
    width: 370px;
    margin: 14px -10000px 0px 0px;
}

#u716-bw {
    z-index: 7;
    min-height: 799.9999999999998px;
    margin-top: -2px;
}

#u722 {
    z-index: 5;
    min-height: 799.5999999999999px;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    padding-bottom: 0px;
    background: transparent url("../images/imege_3.jpg?crc=249060472") no-repeat center center;
    background-size: cover;
}

#u722_align_to_page {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 1200px;
    left: -100px;
    padding-top: 52px;
    padding-bottom: 180px;
}

#u2047-4 {
    z-index: 100;
    width: 658px;
    min-height: 60px;
    background-color: transparent;
    line-height: 58px;
    font-size: 48px;
    text-align: left;
    color: #FFFFFF;
    font-family: '__Fira Sans_5';
    font-weight: 500;
    left: 120px;
    position: relative;
}

#u2044-12 {
    z-index: 40;
    width: 254px;
    min-height: 182px;
    background-color: transparent;
    line-height: 36px;
    font-size: 30px;
    color: #FFFFFF;
    font-family: '__Fira Sans_5';
    font-weight: 300;
    left: 120px;
    margin-top: 50px;
    position: relative;
}

#buttonu5813 {
    z-index: 152;
    width: 395px;
    height: 37px;
    -webkit-transition-duration: 0.7s;
    -webkit-transition-delay: 0s;
    -webkit-transition-timing-function: ease-in;
    transition-duration: 0.7s;
    transition-delay: 0s;
    transition-timing-function: ease-in;
    background-image: url("../images/blank.gif?crc=4208392903");
    border-width: 0px;
    border-color: transparent;
    background-color: #7F7F7F;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 10px;
    padding-bottom: 13px;
    left: 502px;
    margin-top: 225px;
    position: relative;
}

#buttonu5813:hover {
    background-color: #F1A0A0;
    background-color: rgba(227, 65, 66, 0.5);
    width: 395px;
    height: 37px;
    min-height: 0px;
    margin: 225px 0px 0px;
    -pie-background: rgba(227, 65, 66, 0.5);
}

#buttonu5813:active {
    background-color: #FDBFB8;
    background-color: rgba(251, 128, 113, 0.5);
    width: 395px;
    height: 37px;
    min-height: 0px;
    margin: 225px 0px 0px;
    -pie-background: rgba(251, 128, 113, 0.5);
}

#u5814-4 {
    z-index: 153;
    width: 370px;
    min-height: 23px;
    -webkit-transition-duration: 0.7s;
    -webkit-transition-delay: 0s;
    -webkit-transition-timing-function: ease-in;
    transition-duration: 0.7s;
    transition-delay: 0s;
    transition-timing-function: ease-in;
    background-image: url("../images/blank.gif?crc=4208392903");
    background-color: transparent;
    line-height: 22px;
    font-size: 18px;
    letter-spacing: 1px;
    text-align: center;
    color: #FFFFFF;
    font-family: '__Fira Sans_5';
    font-weight: 700;
    position: relative;
    margin-right: -10000px;
    margin-top: 14px;
    left: 13px;
}

#buttonu2206.ButtonSelected #u2207-4,
#buttonu5813:hover #u5814-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 23px;
    width: 370px;
    margin: 14px -10000px 0px 0px;
}

#buttonu5813:active #u5814-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 23px;
    width: 370px;
    margin: 14px -10000px 0px 0px;
}

#u722-bw {
    z-index: 5;
    min-height: 799.5999999999999px;
}

#u725 {
    z-index: 8;
    min-height: 799.9999999999995px;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    padding-bottom: 0px;
    background: transparent url("../images/imege_4.jpg?crc=38263156") no-repeat center center;
    background-size: cover;
}

#u725_align_to_page {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 1200px;
    left: -100px;
    padding-top: 50px;
    padding-bottom: 180px;
}

#u2067-4 {
    z-index: 104;
    width: 770px;
    min-height: 60px;
    background-color: transparent;
    line-height: 58px;
    font-size: 48px;
    text-align: left;
    color: #FFFFFF;
    font-family: '__Fira Sans_5';
    font-weight: 500;
    left: 120px;
    position: relative;
}

#u2064-8 {
    z-index: 52;
    width: 524px;
    min-height: 110px;
    background-color: transparent;
    line-height: 36px;
    font-size: 30px;
    text-align: left;
    color: #FFFFFF;
    font-family: '__Fira Sans_5';
    font-weight: 300;
    left: 120px;
    margin-top: 50px;
    position: relative;
}

#u5795-4 {
    z-index: 60;
    width: 328px;
    min-height: 38px;
    background-color: transparent;
    line-height: 36px;
    font-size: 30px;
    text-align: left;
    color: #FFFFFF;
    font-family: '__Fira Sans_5';
    font-weight: 300;
    left: 140px;
    position: relative;
}

#buttonu5822 {
    z-index: 157;
    width: 395px;
    height: 37px;
    -webkit-transition-duration: 0.7s;
    -webkit-transition-delay: 0s;
    -webkit-transition-timing-function: ease-in;
    transition-duration: 0.7s;
    transition-delay: 0s;
    transition-timing-function: ease-in;
    background-image: url("../images/blank.gif?crc=4208392903");
    border-width: 0px;
    border-color: transparent;
    background-color: #7F7F7F;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 10px;
    padding-bottom: 13px;
    left: 502px;
    margin-top: 262px;
    position: relative;
}

#buttonu5822:hover {
    background-color: #F1A0A0;
    background-color: rgba(227, 65, 66, 0.5);
    width: 395px;
    height: 37px;
    min-height: 0px;
    margin: 262px 0px 0px;
    -pie-background: rgba(227, 65, 66, 0.5);
}

#buttonu5822:active {
    background-color: #FDBFB8;
    background-color: rgba(251, 128, 113, 0.5);
    width: 395px;
    height: 37px;
    min-height: 0px;
    margin: 262px 0px 0px;
    -pie-background: rgba(251, 128, 113, 0.5);
}

#u5823-4 {
    z-index: 158;
    width: 370px;
    min-height: 23px;
    -webkit-transition-duration: 0.7s;
    -webkit-transition-delay: 0s;
    -webkit-transition-timing-function: ease-in;
    transition-duration: 0.7s;
    transition-delay: 0s;
    transition-timing-function: ease-in;
    background-image: url("../images/blank.gif?crc=4208392903");
    background-color: transparent;
    line-height: 22px;
    font-size: 18px;
    letter-spacing: 1px;
    text-align: center;
    color: #FFFFFF;
    font-family: '__Fira Sans_5';
    font-weight: 700;
    position: relative;
    margin-right: -10000px;
    margin-top: 14px;
    left: 13px;
}

#buttonu5813.ButtonSelected #u5814-4,
#buttonu5822:hover #u5823-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 23px;
    width: 370px;
    margin: 14px -10000px 0px 0px;
}

#buttonu5822:active #u5823-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 23px;
    width: 370px;
    margin: 14px -10000px 0px 0px;
}

#u725-bw {
    z-index: 8;
    min-height: 799.9999999999995px;
}

#u2158 {
    z-index: 6;
    min-height: 717px;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    padding-bottom: 83px;
    background: transparent url("../images/imege_5.jpg?crc=143057503") no-repeat center center;
    background-size: cover;
}

#contacts {
    position: relative;
    margin-right: -10000px;
    width: 22px;
    margin-top: 699px;
}

#pu2102-4 {
    z-index: 96;
    width: 0.01px;
    margin-right: -10000px;
    margin-top: 50px;
    margin-left: 120px;
}

#u2102-4 {
    z-index: 96;
    width: 340px;
    min-height: 60px;
    background-color: transparent;
    line-height: 58px;
    font-size: 48px;
    text-align: left;
    color: #FFFFFF;
    font-family: '__Fira Sans_5';
    font-weight: 500;
    position: relative;
}

#u2099-12 {
    z-index: 28;
    width: 574px;
    min-height: 182px;
    background-color: transparent;
    line-height: 36px;
    font-size: 30px;
    color: #FFFFFF;
    font-family: '__Fira Sans_5';
    font-weight: 300;
    margin-top: 50px;
    position: relative;
}

#buttonu5831 {
    z-index: 162;
    width: 395px;
    height: 37px;
    -webkit-transition-duration: 0.7s;
    -webkit-transition-delay: 0s;
    -webkit-transition-timing-function: ease-in;
    transition-duration: 0.7s;
    transition-delay: 0s;
    transition-timing-function: ease-in;
    background-image: url("../images/blank.gif?crc=4208392903");
    border-width: 0px;
    border-color: transparent;
    background-color: #7F7F7F;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 10px;
    padding-bottom: 13px;
    margin-left: 383px;
    margin-top: 230px;
    position: relative;
}

#buttonu5831:hover {
    background-color: #F1A0A0;
    background-color: rgba(227, 65, 66, 0.5);
    width: 395px;
    height: 37px;
    min-height: 0px;
    margin: 230px 0px 0px 383px;
    -pie-background: rgba(227, 65, 66, 0.5);
}

#buttonu5831:active {
    background-color: #FDBFB8;
    background-color: rgba(251, 128, 113, 0.5);
    width: 395px;
    height: 37px;
    min-height: 0px;
    margin: 230px 0px 0px 383px;
    -pie-background: rgba(251, 128, 113, 0.5);
}

#u5832-4 {
    z-index: 163;
    width: 370px;
    min-height: 23px;
    -webkit-transition-duration: 0.7s;
    -webkit-transition-delay: 0s;
    -webkit-transition-timing-function: ease-in;
    transition-duration: 0.7s;
    transition-delay: 0s;
    transition-timing-function: ease-in;
    background-image: url("../images/blank.gif?crc=4208392903");
    background-color: transparent;
    line-height: 22px;
    font-size: 18px;
    letter-spacing: 1px;
    text-align: center;
    color: #FFFFFF;
    font-family: '__Fira Sans_5';
    font-weight: 700;
    position: relative;
    margin-right: -10000px;
    margin-top: 14px;
    left: 13px;
}

#buttonu5822.ButtonSelected #u5823-4,
#buttonu5831:hover #u5832-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 23px;
    width: 370px;
    margin: 14px -10000px 0px 0px;
}

#buttonu5831:active #u5832-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 23px;
    width: 370px;
    margin: 14px -10000px 0px 0px;
}

#buttonu5831.ButtonSelected #u5832-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 23px;
    width: 370px;
    margin: 14px -10000px 0px 0px;
}

#u2158-bw {
    z-index: 6;
    min-height: 717px;
}

#u5312 {
    z-index: 9;
    min-height: 865px;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    background: transparent url("../images/imege_6.jpg?crc=271094573") no-repeat center center;
    background-size: cover;
}

#u636_align_to_page,
#u949_align_to_page,
#u1956_align_to_page,
#u2158_align_to_page,
#u5312_align_to_page {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 1200px;
    left: -100px;
}

#u5773 {
    z-index: 168;
    width: 1400px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
}

#u5773_img {
    opacity: 0.2;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
    filter: alpha(opacity=20);
}

#u5357-8 {
    z-index: 170;
    width: 324px;
    min-height: 80px;
    background-color: transparent;
    line-height: 26px;
    font-size: 22px;
    color: #FFFFFF;
    font-family: '__Fira Sans_5';
    font-weight: 300;
    position: relative;
    margin-right: -10000px;
    margin-top: 163px;
    left: 180px;
}

#u5359-4 {
    z-index: 178;
    width: 288px;
    min-height: 28px;
    background-color: transparent;
    line-height: 26px;
    font-size: 22px;
    color: #FFFFFF;
    font-family: '__Fira Sans_5';
    font-weight: 300;
    position: relative;
    margin-right: -10000px;
    margin-top: 379px;
    left: 180px;
}

#u5598-8 {
    z-index: 182;
    width: 264px;
    min-height: 80px;
    background-color: transparent;
    line-height: 26px;
    font-size: 22px;
    color: #FFFFFF;
    font-family: '__Fira Sans_5';
    font-weight: 300;
    position: relative;
    margin-right: -10000px;
    margin-top: 269px;
    left: 180px;
}

#u5536-4 {
    z-index: 190;
    width: 76px;
    min-height: 28px;
    background-color: transparent;
    line-height: 26px;
    font-size: 22px;
    font-family: '__Fira Sans_5';
    font-weight: 300;
    position: relative;
    margin-right: -10000px;
    margin-top: 437px;
    left: 180px;
}

#u5536 {
    color: #FFFFFF;
}

#u5477-4 {
    z-index: 194;
    width: 168px;
    min-height: 28px;
    -webkit-transition-duration: 0.7s;
    -webkit-transition-delay: 0s;
    -webkit-transition-timing-function: ease;
    transition-duration: 0.7s;
    transition-delay: 0s;
    transition-timing-function: ease;
    background-image: url("../images/blank.gif?crc=4208392903");
    background-color: transparent;
    line-height: 26px;
    font-size: 22px;
    color: #FFFFFF;
    font-family: '__Fira Sans_5';
    font-weight: 300;
    position: relative;
    margin-right: -10000px;
    margin-top: 437px;
    left: 256px;
}

#u5477-4:hover {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 28px;
    width: 168px;
    margin: 437px -10000px 0px 0px;
}

#u5477-4:active {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 28px;
    width: 168px;
    margin: 437px -10000px 0px 0px;
}

#u5477-4:hover p {
    color: #E34142;
    visibility: inherit;
}

#u1434-4:active p,
#u1431-4:active p,
#u1233-4:active p,
#u555-4:active p,
#u5477-4:active p {
    color: #F7B8B6;
    visibility: inherit;
}

#u5509 {
    z-index: 198;
    width: 40px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 374px;
    left: 120px;
}

#u5542 {
    z-index: 200;
    width: 40px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 432px;
    left: 120px;
}

#u5554 {
    z-index: 202;
    width: 40px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 269px;
    left: 120px;
}

#u5564 {
    z-index: 204;
    width: 40px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 163px;
    left: 120px;
}

#u5443-4 {
    z-index: 206;
    width: 390px;
    min-height: 60px;
    background-color: transparent;
    line-height: 58px;
    font-size: 48px;
    text-align: left;
    color: #FFFFFF;
    font-family: '__Fira Sans_5';
    font-weight: 500;
    position: relative;
    margin-right: -10000px;
    margin-top: 51px;
    left: 120px;
}

#u5440 {
    z-index: 210;
    width: 378px;
    height: 2px;
    background-color: #FFFFFF;
    position: relative;
    margin-right: -10000px;
    margin-top: 111px;
    left: 124px;
}

#u5312-bw {
    z-index: 9;
    min-height: 865px;
}

#pu633 {
    z-index: 218;
    width: 0.01px;
    height: 0px;
    padding-bottom: 102px;
    margin-right: -10000px;
    margin-top: 96px;
}

#u633 {
    z-index: 218;
    height: 2px;
    background-color: #EF5350;
}

#u633-bw {
    z-index: 218;
    position: fixed;
    left: 0px;
    right: 0px;
    top: 196px;
}

#u359 {
    z-index: 219;
    height: 100px;
    opacity: 0.95;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
    filter: alpha(opacity=95);
    background: #191A1A url("../images/outlets.jpg?crc=186338899") repeat center center;
}

#u359-bw {
    z-index: 219;
    position: fixed;
    left: 0px;
    right: 0px;
    top: 96px;
}

#u1382-4 {
    z-index: 220;
    width: 104px;
    min-height: 24px;
    -webkit-transition-duration: 0.7s;
    -webkit-transition-delay: 0s;
    -webkit-transition-timing-function: ease-in;
    transition-duration: 0.7s;
    transition-delay: 0s;
    transition-timing-function: ease-in;
    background-image: url("../images/blank.gif?crc=4208392903");
    background-color: transparent;
    line-height: 24px;
    font-size: 20px;
    text-align: center;
    color: #FFFFFF;
    font-family: '__Fira Sans_5';
    font-weight: 700;
    position: fixed;
    top: 138px;
    left: 884px;
}

#u1382-4:hover {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 24px;
    width: 104px;
    margin: 0px;
}

#u1382-4:active {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 24px;
    width: 104px;
    margin: 0px;
}

#u1382-4.MuseLinkActive {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 24px;
    width: 104px;
    margin: 0px;
}

#u1382-4:hover p {
    color: #E34142;
    visibility: inherit;
}

#u1428-4:active p,
#u1382-4:active p {
    color: #FB8071;
    visibility: inherit;
}

#u1409-4 {
    z-index: 224;
    width: 92px;
    min-height: 24px;
    -webkit-transition-duration: 0.7s;
    -webkit-transition-delay: 0s;
    -webkit-transition-timing-function: ease-in;
    transition-duration: 0.7s;
    transition-delay: 0s;
    transition-timing-function: ease-in;
    background-image: url("../images/blank.gif?crc=4208392903");
    background-color: transparent;
    line-height: 24px;
    font-size: 20px;
    text-align: center;
    color: #FFFFFF;
    font-family: '__Fira Sans_5';
    font-weight: 700;
    position: fixed;
    top: 138px;
    left: 600px;
}

#u1409-4:hover {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 24px;
    width: 92px;
    margin: 0px;
}

#u1409-4:active {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 24px;
    width: 92px;
    margin: 0px;
}

#u1382-4.MuseLinkActive p,
#u1409-4:hover p {
    color: #E34142;
    visibility: inherit;
}

#u1379-4 {
    z-index: 228;
    width: 152px;
    min-height: 24px;
    -webkit-transition-duration: 0.7s;
    -webkit-transition-delay: 0s;
    -webkit-transition-timing-function: ease-in;
    transition-duration: 0.7s;
    transition-delay: 0s;
    transition-timing-function: ease-in;
    background-image: url("../images/blank.gif?crc=4208392903");
    background-color: transparent;
    line-height: 24px;
    font-size: 20px;
    text-align: center;
    color: #FFFFFF;
    font-family: '__Fira Sans_5';
    font-weight: 700;
    position: fixed;
    top: 138px;
    left: 712px;
}

#u1379-4:hover {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 24px;
    width: 152px;
    margin: 0px;
}

#u1379-4:active {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 24px;
    width: 152px;
    margin: 0px;
}

#u1379-4:hover p {
    color: #E34142;
    visibility: inherit;
}

#u1409-4:active p,
#u1379-4:active p {
    color: #FB8071;
    visibility: inherit;
}

#u1600 {
    z-index: 232;
    width: 384px;
    background-color: transparent;
    position: fixed;
    top: 106px;
    left: 20px;
}

.css_verticalspacer .verticalspacer {
    height: calc(100vh - 4862px);
}

.html {
    background: #191A1A url("../images/fon_site_outlets.jpg?crc=186338899") repeat center center scroll;
}

body {
    position: relative;
    min-width: 1200px;
}

@font-face {
    font-family: '__Fira Sans_5';
    src: url('../fonts/firasans-medium.eot');
    src: local('☺'), url('../fonts/firasans-medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: '__Fira Sans_5';
    src: url('../fonts/firasans-light.eot');
    src: local('☺'), url('../fonts/firasans-light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: '__Fira Sans_5';
    src: url('../fonts/firasans-bold.eot');
    src: local('☺'), url('../fonts/firasans-bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}